<?php
$requestId = $argv[1];
// $requestId = 1;
$url = "http::/localhost/SymfApp/donnees.php?id=".$requestId ;
$ch = curl_init($url);
$data=curl_exec($ch);
file_put_contents('archivo'.$requestId.'.php', 'data');
echo "terminado " . $requestId; 
